@charset "utf-8";

/*-------------------------------------------------------
MARK: - hero
-------------------------------------------------------*/

.p-hero {
	padding: 50px 30px;
	background-image: url(/my/common/img/top/hero_bk.svg),
		radial-gradient(circle at 50% -30%, #0641D1 50%, #89A4EA 150%);
	background-position: top center, center;
	background-repeat: repeat, no-repeat;
	background-attachment: fixed, scroll;
	color: var(--c-white);
}

.p-hero__inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
	margin: 0 auto;
	max-width: 970px;
}

.p-hero__con {
	flex: 1;
}

.p-hero__title {
	font-size: var(--fs48);
	font-weight: 700;
	letter-spacing: 0.03em;
	text-shadow: 0 0 20px #88f3ff, 0 0 40px #88f3ff;
}

.p-hero__copy {
	margin-top: 10px;
	font-weight: 700;
	font-size: var(--fs18);
	letter-spacing: 0.08em;
}

.p-hero__copy span {
	display: inline-block;
}

.p-hero__copy em {
	font-size: calc(27 / 18 * 1em);
}

.p-hero__txt {
	margin-top: 25px;
	font-weight: 500;
	letter-spacing: 0.06em;
	line-height: 1.8;
}

.p-hero__txt .c-link__text {
	margin-left: 0.7em;
}

.cmn2 .p-hero__txt .c-link__text:hover,
.cmn2 .p-hero__txt .c-link__text {
	color: var(--c-white);
}

.p-hero__txt .c-link__text::after {
	background-image: url(/cmn3/img/icon/ic_blank_white.svg);
}

@media (max-width: 991px) {
	.p-hero {
		padding: 50px 15px;
	}

	.p-hero__txt {
		font-size: var(--fs14);
	}

	.p-hero__txt br {
		display: none;
	}
}

@media (max-width: 830px) {
	.p-hero {
		padding: 20px 15px;
		background-size: auto 700px, cover;
		background-position: top left, center;
	}

	.p-hero__title {
		font-size: var(--fs38);
	}

	.p-hero__copy {
		font-size: var(--fs16);
	}

	.p-hero__inner {
		display: block;
	}
}

/*-------------------------------------------------------
MARK: - hero sub
-------------------------------------------------------*/

.p-hero-sub {
	background-color: var(--c-white);
	color: var(--c-nttblack);
	border-radius: 16px;
	padding: 15px 30px 20px;
	text-align: center;
	width: 410px;
}

.p-hero-sub__list {
	margin-top: 10px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 15px;
}

.p-hero-sub__itm:nth-child(-n+2) {
	grid-column: span 2;
}

.p-hero-sub__itm:nth-child(n+2) .c-link__btn {
	padding: 13px 23px 13px 15px;
}

@media (max-width: 830px) {
	.p-hero-sub {
		width: auto;
		max-width: 520px;
		margin: 20px auto 0;
	}
}

/*-------------------------------------------------------
MARK: - box
-------------------------------------------------------*/

.p-box {
	padding: 25px;
	background-color: var(--c-skyblue);
}

@media (max-width: 767px) {
	.p-box {
		padding: 20px 15px;
	}
}

@media (max-width: 530px) {
	.p-box {
		margin-top: 30px;
	}
}

/*-------------------------------------------------------
MARK: - 4features
-------------------------------------------------------*/

.p-4features .c-link__combo {
	display: flex;
	gap: 20px;
	height: auto;
	padding: 18px 35px 18px 15px;
}

.p-4features .c-link__combo figure {
	width: 130px;
}

.p-4features .c-link__combo figure img {
	height: 120px;
	object-fit: contain;
}

.p-4features .c-link__combo-textarea {
	margin: 0;
	flex: 1;
}

.p-4features .c-link__combo-title {
	text-align: left;
}

.p-4features .c-link__combo-text {
	margin-top: 10px;
	font-size: var(--fs14);
}

@media (max-width: 991px) {
	.p-4features .c-link__combo figure {
		width: calc(130/395 * 100%);
	}
}

@media (max-width: 767px) {
	.p-4features .c-link__combo figure {
		width: calc(70px + (110 - 70) * ((100vw - 375px) / (767 - 375)));
	}

	.p-4features .c-link__combo figure img {
		height: 100px;
		height: calc(80px + (100 - 80) * ((100vw - 375px) / (767 - 375)));
	}
}


